<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="RSS Hub 2.1.1.1066.R3" group="Applications" checked="true">
    <Tip>read RSS Feeds</Tip>
    <Guid type="p">150fa411-d00e-477a-8a86-4c3d9e1a29cf</Guid>
  </Item>
</Items>